Bug 25933 - "Linux dd" logic un-necessarily asks about driver disk
"Linux dd" logic un-necessarily asks about driver disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Erik Troan
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-03 19:31 EST by R P Herrold
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 16:50:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-02-03 19:31:53 EST
In starting using the "linux dd" option, during the install process,
anaconda un-necessarily immediately asks "Do you have a driver disk?"

A flag, once set, should not need to be re-asked, particularly that soon --
perhaps the getopts part of the code needs review.

---------------

Obviously this is not disabling ... just a 'nit'
Comment 1 Michael Fulbright 2001-02-06 15:46:17 EST
I believe this is to allow the user to bail out in case they mistakenly used the
dd option.
Comment 2 Erik Troan 2001-02-06 16:50:38 EST
That's exactly why it's there, otherwise the install would be stuck and force a
reboot.

Note You need to log in before you can comment on or make changes to this bug.